/**
 * @file controller.h
 * @author Ollo
 * @brief 
 * @version 0.1
 * @date 2024-11-28
 * 
 * @copyright Copyright (c) 2024
 * 
 */
#ifndef FANLEDCTL_PINS
#define FANLEDCTL_PINS

#define FAN_PIN     D6  /**< Output Pin, controlling FAN speed via PWM */
#define SIGNAL_PIN  D7  /**< Input Pin, reading current FANs RPM*/

#define GPIO_DS18B20    D2  /**< One-Wire used for Dallas temperature sensor */

#endif /* End FANLEDCTL_PINS */